Bug 508374 - Nonresponsive maintainer policy (openarena): please respond
Nonresponsive maintainer policy (openarena): please respond
Product: Fedora
Classification: Fedora
Component: openarena (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-06-26 15:23 EDT by Ian Weller
Modified: 2009-07-12 23:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-12 23:58:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Weller 2009-06-26 15:23:14 EDT
Bug 472603 has been open for 8 months without any response from the maintainer (you), even after multiple pings.

I am now enacting the policy for nonresponsive package maintainers, which may be viewed at:

Please comment on this bug as soon as possible.
Comment 1 Ian Weller 2009-07-04 15:09:17 EDT
This is the first 7-day ping as required by the policy for nonresponsive package maintainers. Please respond as soon as possible.
Comment 2 Ian Weller 2009-07-10 13:28:46 EDT
It has been 14 days. Please respond as soon as possible to avoid further action. I will contact you again via email and in three days post to fedora-devel-list to see if anybody knows how to get a hold of you.
Comment 3 Michał Bentkowski 2009-07-12 18:21:11 EDT
I was unable to respond recently since I was on holiday.
In fact, I don't have much time nor enthusiasm to take care of my Fedora packages and I am going to announce them as orphaned them within a few days.
Comment 4 Ian Weller 2009-07-12 23:58:41 EDT
Alright. Before you announce openarena I'd like to request that one. :)


Note You need to log in before you can comment on or make changes to this bug.